/* CSS Document */

<style type="text/css">

.white {
	font-family: sans-serif, arial, helvetica;
	font-size: 12pt;
	line-height: 14pt;
	margin: 0;
	color: white;
}
.littlewhite {
	font-family: sans-serif, arial, helvetica;
	font-size: 10pt;
	line-height: 12pt;
	margin: 0;
	color: white;
}
.bold {
	font: normal normal bold 14pt/16pt serif, times, "times new roman";
	margin: 0 0 8pt 0;
	color: black;
}
.texter {
	font: normal normal normal 14pt/16pt serif, times, "times new roman";
	color: black;
	text-indent: 1em;
	margin: 0 0 7pt 0;
	}
.quote {
	font: italic normal normal 14pt/16pt serif, times, "times new roman";
	color: black;
	margin: 0 ;
	}

.bywho {
	font: normal normal normal 10pt/12pt serif, times, "times new roman";
	color: black;
	text-align: right;
	margin: 0 24pt 6pt 24pt;
	}
.uller { font: normal normal normal 12pt/14pt serif, times, "times new roman";
	margin-top: 0;
	padding-top:0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.lier {
	font: normal normal normal 12pt/14pt serif, times, "times new roman";
	color: black;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.littletext {
	color: black;
	text-indent: 0;
	margin: 0 0 6pt 0;
	font-family: serif, times, "times new roman";
	font-size: 12pt;
	font-style: normal;
	line-height: 12pt;
	font-weight: normal;
	font-variant: normal;
	}

.littletexthead {
	font: normal normal bold 12pt/14pt serif, times, "times new roman";
	color: black;
	text-indent: 0;
	margin: 0 0 2pt 0;
	}

</style>
